Joseph Daul # Débats - Lundi 1 septembre 2008 - Situation en Géorgie (débat) 
  Joseph Daul, 
au nom du groupe PPE-DE
. –
 Monsieur le Président, Monsieur le Président en exercice du Conseil, Madame Ferrero-Waldner, chers collègues, la situation qui prévaut depuis cet été en Géorgie est inacceptable, intolérable et mérite une réponse ferme et déterminée de la part de l'Union européenne.
La Russie a les mêmes droits et les mêmes devoirs que l'ensemble des États de la communauté internationale. L'un de ces devoirs c'est de respecter la souveraineté, l'intégrité territoriale et surtout de ne pas violer les frontières internationalement reconnues. Or, en envahissant et en occupant le territoire géorgien, et en reconnaissant l'indépendance des provinces géorgiennes sécessionnistes d'Ossétie du Sud et d'Abkhazie, les autorités russes ont bafoué, l'un après l'autre, chacun de ces trois principes fondamentaux du droit international.
L'Union européenne doit se montrer active dans la résolution de ce conflit et je félicite la présidence française pour son attitude proactive. Nous devons nous montrer à la hauteur de l'espérance des milliers de Géorgiens qui crient leur détresse dans les rues de Tbilissi.
Mon groupe invite la Commission, le Conseil et l'ensemble des États membres à faire preuve à la fois d'unité, mais aussi de fermeté vis-à-vis de notre voisin russe. L'Union européenne ne peut se contenter de condamner verbalement ces violations systématiques des règles internationales. Notre groupe considère que l'Europe doit utiliser les moyens dont elle dispose et, en particulier, ses outils politiques et économiques pour faire pression sur la Russie et la pousser à respecter les accords qu'elle a signés. Nous appelons la Russie à honorer tous les engagements qu'elle a pris lors de la signature de l'accord de cessez-le-feu, en commençant par le retrait immédiat et total des troupes russes du territoire géorgien et la réduction de la présence militaire russe en Ossétie du Sud et en Abkhazie. Nous condamnons aussi les pillages perpétrés par les forces d'invasion russes et les mercenaires qui les accompagnent, comme vous l'avez très bien dit, Monsieur le Ministre.
Nous sommes extrêmement préoccupés par le sort des populations géorgiennes d'Ossétie du Sud qui ont été déplacées de force, même après la signature de l'accord de cessez-le-feu, et nous appelons fermement les autorités russes et sud-abkhazes à garantir le retour de ces populations chez elles. Nous appelons le Conseil et la Commission à réviser leur politique à l'égard de la Russie, y compris les négociations sur l'accord de partenariat au cas où ce pays ne respecterait pas ses engagements au regard du cessez-le-feu. Nous appelons également le Conseil et la Commission à contribuer fortement aux mécanismes internationaux qui seront mis en place par le règlement du conflit, y compris par le biais d'une mission PESD sur le terrain.
Monsieur le Président, chers collègues, cette crise met en évidence les faiblesses de l'Union européenne dans plusieurs domaines sensibles: tout d'abord notre approvisionnement énergétique. Plus que jamais, il faut assurer la sécurité de l'approvisionnement énergétique de l'Europe. Nous devons développer et protéger les alternatives aux infrastructures russes de transport de l'énergie. Et d'autre part, il apparaît comme une évidence que le rôle de l'Union européenne pourrait être bien plus important dans la gestion de cette crise si la politique européenne de sécurité et de défense était renforcée. Le traité de Lisbonne permet ce renforcement. Nous appelons donc les États membres qui ne l'ont pas encore ratifié à le faire le plus rapidement possible. Notre groupe estime que le seul moyen d'assurer la stabilité et la sécurité des deux côtés de l'Atlantique est de développer la coopération sur une base égalitaire entre l'Union européenne et les États-Unis.
Nous rappelons enfin que la Géorgie a vocation à rentrer dans l'Alliance atlantique à terme. Mesdames et Messieurs, l'heure est grave et l'Union européenne ne doit pas manquer cette occasion de se montrer ferme et déterminée vis-à-vis de la Fédération de Russie, aussi grande et puissante soit-elle. Il y va de la crédibilité de l'Union européenne, de la stabilité de l'ensemble de la région, de la protection de nos voisins les plus proches et même des États membres de l'Union. Et je vous fais aussi un appel pour que les relations avec l'Ukraine soient également reprises très rapidement, Monsieur le Président du Conseil. Je vous remercie de votre attention et vous demande la plus grande fermeté. 
